.wrapper {
  position: relative;
  max-width: 100vw;
  min-height: 100vh;
  font: normal 100%/1.15 "Merriweather", serif;
  background-color: #7ed0f2;
  color: #fff;
}

/* https://www.flaticon.com/authors/vectors-market */
/* https://www.flaticon.com/authors/icomoon */
.box {
  max-width: 70%;
  min-height: auto;
  margin: 0 auto;
  padding: 1em 1em;
  text-align: center;
  background: url("https://www.dropbox.com/s/xq0841cp3icnuqd/flame.png?raw=1")
      no-repeat top 10em center/128px 128px,
    transparent
      url("https://www.dropbox.com/s/w7qqrcvhlx3pwnf/desktop-pc.png?raw=1")
      no-repeat top 13em center/128px 128px;
}

.box > h1,
.box > p:not(:last-of-type) {
  text-shadow: 0 0 6px #216f79;
}

.box > h1 {
  margin: 0 0 1rem 0;
  font-size: 8em;
}

.box > p {
  margin-bottom: 0.5em;
  font-size: 3em;
}

.box p:first-of-type {
  margin-top: 4em;
}

.box > p > a {
  border-bottom: 1px dashed #216f79;
  font-style: italic;
  text-decoration: none;
  color: #216f79;
}

.box > p > a:hover {
  text-shadow: 0 0 6px #216f79;
}

.box > p img {
  vertical-align: bottom;
}
